

.flexslider .flexBnrslides > li .flex .caption h2 {
    color: #fff!important;
}


.heading-menu{
display:none;
}

a {
    color: #0099cc;
}
#uk_banner{ display:none; }
.hm-fea-col1.new:after {
    content: "New";
    position: absolute;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #f9c323;
    line-height: normal;
    padding: 1px 7px;
    top: -1px;
    right: 0;
    border-radius: 0 0 0 4px;
}

.hm-fea-col1.new {
    position: relative;
}
.fea-icon21 {
    background-position: -307px -580px;
}
.promo-flash {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #daf4ff;
    border: 1px solid #89ceeb;
    position: fixed;
    width: 100%;
    z-index: 2;
}
.promo-flash p {
    line-height: normal;
    font-size: 16px;
    font-weight: 400;
}
.promo-flash p strong {
    font-weight: 600;
}
.promo-flash .close {
    margin: 0 0 0 30px;
    color: #00000070;
    position: absolute;
    right: 23px;
    cursor: pointer;
}
.promo-flash a {
    line-height: normal;
    background-color: #fff;
    color: #1381b0;
    padding: 6px 15px;
    margin: 0 0 0 30px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    border-radius: 5px;
    box-shadow: 0 0 1px #1381b0;
}
.promo-flash + .bannerflex {
    padding-top: 54px;
}
.bannerflex {
    background-color: #035fac;
}
.flexslider .flexBnrslides > li .flex .flex {
    min-height: auto;
}
.flex-control-nav li a.flex-active {
    background: #ffce26 !important;
}
.flexslider .flexBnrslides > li .flex .caption h2 {
    color: #fff;
}

.flexslider .flexBnrslides > li .flex .caption a {
    color: #000;
    background-color: #ffd40e;
    max-width: 200px;
    font-size: 20px;
    font-weight: 600;
}
.flexslider .flexBnrslides > li .flex .caption h2.gartner {
    font-size: 30px;
    line-height: 60px;
    margin: 0;
    margin-bottom: 25px;
}
.flexslider .flexBnrslides > li .flex .caption a.gartner {
    background-color: #3aa764;
}
.flexslider .flexBnrslides > li .flex.gartner .clip {
    width: 50%;
}
.flexslider .flexBnrslides > li .flex.gartner .caption {
    width: 50%;
}
.flexslider .flexBnrslides > li.video .flex{
   justify-content:center;
}
.flexslider .flexBnrslides > li.video .flex .caption{
   width:50%;
}
.flexslider .flexBnrslides > li.video .flex .caption h2 {
    font-size: 30px;
    line-height: 50px;
}
.flexslider .flexBnrslides > li.video .flex .clip{
   width:70%;
}
.flexslider .flexBnrslides > li .flex.peer .caption h2 strong {
    font-size: 30px;
}
.flexslider .flexBnrslides > li .flex.peer .clip img {
    max-width: 80%;
}
.flexslider .flexBnrslides > li .flex.wfh .caption {
    width: 50%;
    margin-right: 0;
}
.flexslider .flexBnrslides > li .flex.wfh .clip {
    width: 45%;
}
.flexslider .flexBnrslides > li .flex.wfh .caption h2 {
    font-size: 30px;
    line-height: 55px;
}
.flexslider .flexBnrslides > li .flex.addon .caption h2 {
    font-size: 28px;
    line-height: 54px;
}
.flexslider .flexBnrslides > li .flex.addon .caption h2 strong {
    font-size: 33px;
}
.YouTubePopUp-Content {
    max-width: 854px;
}
.YouTubePopUp-Wrap:before {
    content: '';
    background-image: url('https://www.manageengine.cn/products/desktop-central/images/close.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 30px;
    height: 30px;
    display: inline-block;
    float: right;
    margin: 30px;
}

.hmEdiCol2,.hmEdiCol3 {
    width: 34%;
    display:inline-block;
    vertical-align:top;
    float:none;
}
.hmEdi2 {
    width: 690px;
}
.hmEdiCont {
    height: auto;
}
.hmEdi2 > .clearfix{
    display: flex;
}
.plus strong span {
    font-size: 26px;
    line-height: 24px;
    vertical-align: top;
    color: #5fb300;
    display: inline-block;
    font-weight: 800;
}
.plus strong {
    line-height: normal;
    font-weight: 500;
}
.plus {
    background-color: #e0e0e0;
    padding: 15px;
    text-align: center;
    font-size: 18px;
    border-right:1px solid #ccc;
    min-height: 48px;
}
.hmEdi1 .hmEdiFoot a.trynow{
background-color:#66B10C;
}
.hmEdi1 .hmEdiFoot a.trynow, .hmEdi2 .hmEdiFoot a.trynow {
    font-size: 23px;
    font-weight: 600;
}
.hmEdi2 .hmEdiFoot a.trynow{
background-color:#66B10C;
}
.hmEdiHead span {
    display: block;
    font-size: 18px;
    line-height: normal;
}
.hmEdiCont {
    margin: auto;
    padding:10px;
}
.support-os-box a {
    color: #007abd;
    font-weight: 600;
}
.new-sps {
    background-color: #fff;
    border-bottom: 1px solid #eee;
}
.new-sps .support-os-img {
    margin:0px 12px 0 0;
}
.hmEdi1 {
    background: #f1f1f1;
    width: 210px;
}
.hmEdition a, .hmEdiCont {
    color: #000;
}
.new-sps h2 {
    margin: 0 0 5px;
    font-size: 24px;
    font-weight: 500;
}
.cust-img img {
    max-width: 100%;
    border-radius: 50%;
}
.flexslider .flexBnrslides > li .flex.idc .caption h2 {
    font-size: 30px;
    line-height: 60px;
}
.flexslider .flexBnrslides > li .flex.idc .caption {
    width: 52%;
}

.flexslider .flexBnrslides > li .flex.idc .clip {
    width: 38%;
}

#player {
  display: block;
  margin: 0 auto 20px;
  width: 780px;
  height: 440px;
}
#new_mobile_dload_cta, #new_mobile_dload_hero_cta {
    display: none;
}
.mobile_only{
   display:none !important;
}
.pc_only{
   display:block !important;
}
.hmEdition {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}
.flexslider .flexBnrslides > li .flex.infotech .caption h2 {
    font-size: 32px;
    line-height: 58px;
}

.flexslider .flexBnrslides > li .flex.infotech .caption h2 strong {
    font-size: 35px;
}
.flexslider .flexBnrslides > li .flex.dummies .clip img {
    max-width: 240px;
}

.flexslider .flexBnrslides > li .flex.dummies .caption h2 {
    font-size: 32px;
    line-height: 58px;
}

.flexslider .flexBnrslides > li .flex.dummies .caption h2 strong {
    font-size: 35px;
    display: block;
}

.flexslider .flexBnrslides > li .flex.dummies .caption {
    width: 60%;
}
.flexslider .flexBnrslides > li .flex.dummies .clip {
    width: 25%;
}

.flexslider .flexBnrslides > li .flex.dummies {
    justify-content: space-between;
}
.flexslider .flexBnrslides > li .flex.gartner .caption a,.flexslider .flexBnrslides > li .flex.dummies .caption a {
    max-width: 200px;
    font-size: 20px;
}
.flexslider .flexBnrslides > li .flex.gartner .clip img{
    max-width:100%;
}
.flexslider .flexBnrslides > li .flex.gartner.light .clip img{
    max-width:80%;
}
.flexslider .flexBnrslides > li .flex.gartner .caption h2 {
    font-size: 23px;
    line-height: 44px;
}
.flexslider .flexBnrslides > li .flex.gartner .caption h2 strong {
    font-size: 25px;
}
.flexslider .flexBnrslides > li .flex .caption.gartner h2 {
    font-size: 30px;
}
.flexslider .flexBnrslides > li .flex.testimonial .caption {
    margin-bottom: 40px;
}
.flexslider .flexBnrslides > li .flex.testimonial .caption:last-child {
    border-left: 1px solid #0004;
    padding-left: 50px;
}
.flexslider .flexBnrslides > li .flex.testimonial .caption:first-child {
    margin-right: 0;
}
.flexslider .flexBnrslides > li .flex.testimonial .caption img {
    max-width: 60px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin: 0 20px 0 0;
}
.flexslider .flexBnrslides > li .flex.testimonial .caption a{
    position: absolute;
    margin: auto;
    left:0;
    right:0;
    bottom: 30px;
}
.flexslider .flexBnrslides > li .flex.testimonial .caption span {
    color: #fff;
    font-size: 16px;
}

.flexslider .flexBnrslides > li .flex.testimonial .caption span strong {
    display: block;
    font-size:20px;
}

.flexslider .flexBnrslides > li .flex.testimonial .caption h2 {
    position: relative;
    margin: 10px 0;
    line-height: 48px;
    font-size: 24px;
    font-weight: 300;
}
.flexslider .flexBnrslides > li .flex.testimonial .caption h2:before,.flexslider .flexBnrslides > li .flex.testimonial .caption h2 span:after {
    content: '';
    background-size: contain;
    height: 14px;
    width: 14px;
    position: absolute;
    background-image: url(https://www.manageengine.cn/products/desktop-central/images/quote-icon.png);
    background-repeat: no-repeat;
    left: -20px;
    top: 10px;
}
.flexslider .flexBnrslides > li .flex.testimonial .caption h2 span{
    position: relative;
}
.flexslider .flexBnrslides > li .flex.testimonial .caption h2 span:after{
    bottom: 15px;
    right: -15px;
    left:auto;
    top:auto;
    transform:rotate(180deg);
}
ul.flex.os {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
ul.flex.os li {
    min-width: 180px;
    margin: 20px;
}
ul.flex.os li a {
    display: block;
    text-align: center;
    text-decoration: none;
}
ul.flex.os li a span {
    font-size: 17px;
    font-weight: 600;
    line-height: 22px;
}
ul.flex.os li a i {
    font-size: 15px;
    font-weight: 400;
    display: block;
    line-height: normal;
}
ul.flex.os li a img {
    max-width: 55px;
    max-height: 55px;
    display: block;
    margin: 0 auto 10px;
}
@media (max-width:728px){
#new_mobile_dload_cta {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999999;
    background-color: #da2237;
    color: #fff;
    padding: 6px 16px;
    margin: 0px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 0 0 0 10px;
    text-decoration:none;
}
.flexMobile{
   display: none;
}

h1.pg-head {
  font-size: 30px;
  line-height: normal;
}

h1.pg-head {
  font-size: 30px;
  line-height: normal;
}
.dc-overview{
  padding-bottom: 30px;
}
.dc-overview p{
    margin: 0;
    font-size: 15px;
    font-weight: 300;
    line-height: 28px;
    padding: 0 15px 15px;
    color: #000;
}
.dc-overview p:nth-child(2){
    text-align: center;
}
#player{
  width:95%;
  height: 223px;
  border-radius:5px;
}

.hm-fea-col1,.hm-fea-col2,.hm-fea-col3 {
  float: none;
  display: block;
  width: auto;
  margin: 15px;
  height: auto;
  padding: 15px;
}

.hm-fea-box p{
  height: auto;
}
.support-os-col1 {
  float: none;
  display: block;
  width: auto;
}
.support-os-col2, .support-os-col3, .support-os-col4 {
  width: 82px;
  margin: 0 10px;
  padding: 0;
  text-align: center;
  display: inline-block;
  float: none;
}
.new-sps .support-os-img {
  margin: auto;
  display: block;
  float: none;
}
.support-os-box {
  text-align: center;
}
.hmEdi1 .hmEdiCont {
  height: auto !important;
}
.plus {
  min-height: auto;
}
.hmEdi1 {
  margin: 15px;
  width: auto;
  float: none;
}
.hmEdiCol2, .hmEdiCol3 {
  display: block;
  width: auto;
  float: none;
  margin: 15px;
}
.hmEdi2 {
  float: none;
  margin: 0;
}
.hmEdi2 > .clearfix {
  display: block;
}
.hmEdiHead span {
  display: inline-block;
  padding-left: 5px;
}
.hmEdiCont ul li {
  display: inline-block;
  width: 145px;
  vertical-align:top !important;
}
.hmEdi1 .hmEdiCont ul li:first-child{
   display:block;
   width:auto;
}
.hmEdiCol2 .hmEdiCont{
   height:auto !important;
}
#new_mobile_dload_hero_cta {
    display: block;
    position: relative;
    background-color: #ffb507;
    box-shadow: 0 0 4px 0 #0008;
    color: #000;
    padding: 10px;
    margin: 0px auto 50px;
    width: 230px;
    font-size: 20px;
    font-weight: 600;
    border-radius: 2px;
    text-decoration: none;
    text-align: center;
}
#new_mobile_dload_hero_cta:after {
    content: 'Fully-functional, no credit cards required';
    position: absolute;
    font-size: 12px;
    line-height: normal;
    color: #666;
    font-weight: 400;
    left: 0;
    right: 0;
    text-align: center;
    bottom: -25px;
}
h1.pg-head.tac {
    font-size: 36px;
    line-height: 55px;
    padding: 5px 5px 0;
    margin: 0 0 10px;
    font-weight: 400; 
}
.mobile_only{
   display:block !important;
}
.pc_only{
   display:none !important;
}
.promo-flash {
    top: 83px;
}
.promo-flash p {
    padding: 0 15px;
    font-size: 14px;
    margin: 10px 0;
    line-height: 20px;
}
.promo-flash a {
    min-width: 90px;
    margin: 0 50px 0 0;
    padding: 5px;
    text-align: center;
    font-size: 13px;
}
ul.flex.os li {
    min-width: auto;
}
ul.flex.os li {
    min-width: auto;
}

.hmEdition {
    flex-wrap: wrap;
}

.hmEdiCont {
    font-size: 15px;
}

.hmEdiCont ul li {
    width: 40%;
    margin: 0 5% 0 0;
}
}

	

	
	 .zhua{ 
 width:100%; 
 height:160px; 
 } 
 .zhua img{ 
 width:100%； 
 } 
 .zhua_1{ 
 width:24%; 
 float:left; 

 } 
 .zhua_2{ 
 width:24%; 
 float:left; 
 margin-left:1%; 
 } 
 .zhua_3{ 
 width:24%; 
 float:left; 
 margin-left:1%; 
 } 
 .zhua_4{ 
 width:24%; 
 float:left; 
 margin-left:1%; 
 } 

  /** iPhone **/
        @media only screen and (min-width: 320px) and (max-width: 767px) {

.promo-flash {
    top: 100px;
}

       	.mobile_only{display: block;}
        	.pc_only{display: none;}

	.flexslider .flexBnrslides > li .flex.testimonial .caption h2{
		
		    position: relative;
    margin: 10px 0;
    line-height: 34px;
    font-size: 20px;
    font-weight: 300;
}


 .zhua_1{ 
 width:49%; 
 float:left; 
 } 
 .zhua_2{ 
 width:49%; 
 float:left; 
 margin-left:1%; 
 } 
 .zhua_3{ 
 width:49%; 
 float:left; 
 margin-top:1%; 
  margin-left:0%; 
 } 
 .zhua_4{ 
 width:49%; 
 float:left; 
 margin-left:1%; 
 margin-top:1%
}

}
	
	
